<?php
class CLMOculta extends AppColumna{
	
	public function __construct($name, $valor = null, $cabecera = null){
		parent::__construct($name, $valor, $cabecera);
		$this->tipo = 'oculto';
	}
	
	public function getCampo(){
		$campo = new EFHidden($this->getEditable());
		return $campo;
	}
	
	
	
	
}